.wrap section.main-section .cont .title-box .left .main_tit{
    font-weight: 700;
}


.wrap section.main-section .main-visual-wrap .main-visual{
    
}

.wrap section.main-section .main-visual-wrap .main-visual .swiper-slide img{max-height:800px; margin-top:60px; object-fit: fill;
    
}

.wrap section.main-section .main-visual-wrap .sns-list-wrap .scroll_wrap{
   
}


.wrap section article .inner{
   
}


.wrap section.main-section .cont.cont3 .contents .sns_list_box{
    margin-top:50px;
}


.wrap section.main-section .cont .title-box{
    
}



@media all and (max-width:1240px){
    .wrap section.main-section .cont.cont2 .contents .newsroom_list_wrap .left_box .list .tab_item:nth-child(4){
        border-bottom:1px solid #eee;
        margin:-1px;
    }
    
    #section4{
        padding-bottom:100px;
    }
    
    .wrap section.main-section .main-visual-wrap{
        border-bottom:none;
    }
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap{
        margin-top:20px;
    }
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap .tab_inner{
        padding:40px;
        border-radius: 4px;
        height:400px !important;
    }
    
}








@media all and (max-width:1200px){
    .wrap section.main-section .main-visual-wrap .main-visual{
        height:auto;
        /*margin-top:40px;*/
    }
    
    .wrap section.main-section .cont.cont1{
        padding-top:0;
    }
    
    .wrap section.main-section .cont{
        padding:10px 0;
    }
    .wrap section.main-section .cont.cont3 .contents .sns_list_box{
        margin-bottom:40px;
    }
    
    .wrap section.main-section .cont .title-box{
        padding-top:60px;
    }
    
    .wrap section article .inner{
        
    }
}

@media all and (max-width:1200px){
    
   /* #section1{
        margin-top:-100px;
    }*/
}

@media all and (max-width:1100px){
    
   /* #section1{
        margin-top:-100px;
    }*/
}







@media all and (max-width:1000px){
    /*#section1{
        margin-top:-200px;
    }*/
  
}

@media all and (max-width:840px){
  /*  #section1{
        margin-top:-280px;
    }*/
   
}

@media all and (max-width:768px){
     #section1{
       display: block;
         
         height: 870px !important;
    }
    
    #section2{
        height:790px !important;
    }
    
    #section4{
        display: block;
        visibility: visible;
        margin-top:0;
        margin-bottom:0;
    }

    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap{
        margin-top:20px;
        
    }
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap > .tab_inner{
        padding: 60px;
        border-radius: 4px;
        height:auto !important;
    }
    
    .wrap section.main-section .cont.cont1 .contents .right .notice_list > ul > li{
        display: none;
        
    }
    
    .wrap section.main-section .cont.cont1 .contents .right .notice_list > ul > li:first-child{
        display: block;
        
    }
    
    #footer{
        display: flex;
        align-items: center;
    }
    
    
    #footer .footer-left{
        text-align: center;
        font-size:17px;
    }
    
   
}


@media all and (max-width:690px){
     #footer .footer-left{
        text-align: center;
        font-size:13px;
    }
   
}



@media all and (max-width:600px){
   /*  #section1{
      
         margin-top:-360px;
    }*/
   
}

@media all and (max-width:450px){
     /*#section1{
      
         margin-top:-400px;
    }*/
   
}


@media all and (max-width:430px){
    /* #section1{
      
         margin-top:-460px;
    }*/
    .wrap section.main-section .cont .info_titWrap{
        margin-bottom: 16px;
    }
    .wrap section.main-section .cont.cont1 .info_titWrap .more_btn, .wrap section.main-section .cont.cont1 .info_titWrap .swiper-navigation{
        bottom:-16px;
    }
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap .tab_inner{
       padding:20px;
    }
    #section4{
        margin-bottom:0;
    }
    #section2{
        height:740px !important;
    }
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap{
        margin-top:20px;
    }

    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap > .tab_inner{
        border-radius: 4px;
        padding:30px;
    }
    
    .wrap section.main-section .cont .info_titWrap .info_tit{
        font-size:16px;
        font-weight: bold;
    }
    
    .wrap section.main-section .cont.cont1 .contents .right .notice_list > ul > li:last-child{
        display: none;
    }
    
    .wrap section.main-section .cont.cont2 .contents .newsroom_list_wrap .tab_inner_wrap .head_notice_wrap .notice_dateBox{
        width:60px;
        height: 60px;
        border-width: 4px;
    }
    .wrap section.main-section .cont.cont2 .contents .newsroom_list_wrap .tab_inner_wrap .head_notice_wrap .notice_dateBox .day{
        font-size:18px;
    }
.wrap section.main-section .cont.cont2 .contents .newsroom_list_wrap .tab_inner_wrap .head_notice_wrap .notice_dateBox .yymm{
    font-size:12px;
    }
    .wrap section.main-section .cont.cont2 .contents .newsroom_list_wrap .tab_inner_wrap .head_notice_wrap .notice_infoBox > a .notice_title{
        margin-bottom:0;
    }
    .wrap section.main-section .cont.cont1 .contents .right .notice_list > ul > li{
        display: block;
    }
    .wrap section.main-section .cont.cont2 .contents .newsroom_list_wrap .tab_inner_wrap{
        padding:30px 10px;
    }
   
}




@media all and (max-width:800px){
    .wrap section.main-section .main-visual-wrap .main-visual{
        height:auto;
       /* margin-top:80px;*/
       
    }
    
}


@media all and (max-width:680px){
    .mainSwiper-button1, .mainSwiper-button2{
        border-radius: 0;
        padding:25px;
         background: #fff;
        border: 1px solid #eee;
    }
    .mainSwiper-button1 path,
	.mainSwiper-button2 path{
        color:#000;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
        font-size:20px;
        color:#333;
        font-weight: bold;
    }
}


@media all and (max-width:369px){
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .right_box .list .tab_item > a{
        font-size:12px;
    }
    
}


@media all and (max-width:1200px){
    
    
   .header .header_ui .all_gnb .info_box {
        position: absolute;
        bottom: 30px;
        left: 30px;
        background-color: #fff;
        padding: 0;
       z-index: 9999;
    }
    
   
    
}





@media all and (max-width:1240px){
    
    
    .fp-tableCell{
        height: auto !important;
    }
    
    #section0{
        height: auto !important;
        margin:0 !important;
    }
    
    
    #section1{
        height: auto !important;
    }
    #section2{
        height: auto !important;
    }
    #section3{
        height: auto !important;
    }
    
    #section4{
        height: auto !important;
    }
    
   
    
}


@media all and (min-width:1240px){
    
    .wrap section.main-section .cont .title-box{
        padding-top:60px !important;
    }
    
    #section0{
       margin-top:-40px !important;
    }
    
    
   
    
}

@media all and (max-width:1725px){
   
    .wrap .section0 .inner{width:100%; max-width: 100% !important;}
    
}


@media all and (max-width:1720px){
   
    .header .inner{
        width:95% !important;
    }
    
}



@media all and (max-width:1240px){
   
    .wrap section.main-section .main-visual-wrap .main-visual .swiper-slide img{
        margin-top:0;
        max-width:auto;
    }
    
    .wrap section.main-section .cont.cont3 .contents .sns_list_box .sns_list_area > li{
        margin-top:0;
    }
    
}

#fp-dot.fp-dot{display: none !important;}

.wrap section.main-section .main-visual-wrap .sns-list-wrap .sns_list > ul{
    height:110%;
}


.wrap section.main-section .cont.cont3::before{
    background: url(../img/main/section3_bg.png) no-repeat;
    opacity: 0.3;
}


.wrap section.main-section .cont.cont3 .contents .sns_list_box .sns_list_area > li{
    width:33%;
}


@media all and (max-width:620px){
   
    .wrap section.main-section .main-visual-wrap .main-visual .swiper-slide img{
        margin-top:0;
        max-width:auto;
    }
    
    .wrap section.main-section .cont.cont3 .contents .sns_list_box .sns_list_area > li{
        width:100%;
        padding-top: 15px;
    }
    
    .wrap section.main-section .cont.cont3 .contents .sns_list_box .sns_list_area > li:first{
        width:100%;
        padding-top: 0px;
    }
    
}

@media all and (max-width:430px){

.wrap section.main-section .cont.cont3 .contents .sns_list_box .sns_list_area > li:nth-child(n+1):nth-child(-n+2){
    margin-top:0px;}
    
    .wrap section.main-section .main-visual-wrap .sns-list-wrap .sns_list > ul > li:first-child > a img{
        width:18px;
    }


}


.wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap{
    width: calc(100% - 400px);
    height: 100%;
    
}

.wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .right_box{
    width: 400px;
}


.wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap .tab_inner.tab14{
    width: 100%;
    height: 100%;
    background: url(../img/main/infra_img60.png) no-repeat;
    background-size: cover;
}

.wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .right_box .bottom_text{
        position: absolute;
    bottom: -6px;
    right: 4px;
    font-family: "GangwonEduPowerExtraBoldA";
    font-size: 85px;
    color: #fff;
    opacity: 0.1;
    
}

@media all and (max-width:1240px){
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .right_box{
        
        width: 100%;
        height: auto;
       
    }
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .tab_inner_wrap{
        width:100%;
    }
    
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .right_box .list .tab_item:nth-child(9){
        border-bottom:none;
        
    }
}

@media all and (min-width:510px){
    .mob_brtag{
        display: none;
    }
    
}

@media all and (max-width:510px){
    .mob_brtag{
        display: block;
    }
    .wrap section.main-section .cont.cont4 .contents .infrastructure_list_wrap .right_box .list .tab_item > a{
        line-height: 1.2;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}